Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs	(revision 313)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs	(revision 314)
@@ -2905,6 +2927,7 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn dgvCompany097;
         private System.Windows.Forms.DataGridViewTextBoxColumn dgvCompany098;
         private System.Windows.Forms.DataGridViewTextBoxColumn dgvCompany099;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dgvCompany100;
         private System.Windows.Forms.DataGridViewTextBoxColumn dgvProject001;
         private System.Windows.Forms.DataGridViewTextBoxColumn dgvProject002;
         private System.Windows.Forms.DataGridViewTextBoxColumn dgvProject003;
@@ -3004,5 +3027,6 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn dgvProject097;
         private System.Windows.Forms.DataGridViewTextBoxColumn dgvProject098;
         private System.Windows.Forms.DataGridViewTextBoxColumn dgvProject099;
+        private System.Windows.Forms.DataGridViewTextBoxColumn dgvProject100;
     }
 }
\ No newline at end of file
